:root {
  --dark-theme: #19191a;
  --light-theme: #f7f7f7;
  --white: 255 255 255;
  --black: 0 0 0;
  --button-borders: 28, 165, 247;
  --borders: 232 232 232;

  --accent-color: var(--blue);
  --border-style: 1px solid rgb(var(--borders));
  --border-button-style: 1px solid rgb(var(--button-borders));

  --font: "Gilroy";

  $BREAKPOINT_XS: 376px;
  $BREAKPOINT_SM: 576px;
  $BREAKPOINT_MD: 768px;
  $BREAKPOINT_LG: 992px;
  $BREAKPOINT_LAPTOP: 1025px;
  $BREAKPOINT_LAPTOP_L: 1441px;
  $BREAKPOINT_LAPTOP_XL: 1921px;

  --mobile-width: 325px;
  --mobile-height: 670px;
  --mobile-radius: 25px;
  --separator-height: 500px;

  --bg: #fdf3f2;
  --mobile-bg: #fdeae6;
  --intro-bg: #eed7d1;
  --font-color: #807b7b;

  --transition: transform 0.7s ease-in-out;
}

$BREAKPOINT_XS: 376px;
$BREAKPOINT_SM: 576px;
$BREAKPOINT_MD: 768px;
$BREAKPOINT_LG: 992px;
$BREAKPOINT_LAPTOP: 1025px;
$BREAKPOINT_LAPTOP_L: 1441px;
$BREAKPOINT_LAPTOP_XL: 1921px;
